<template>
  <div id="uploadButton" style="width: 100%;">
      <pl-upload-button v-bind="bindProps"></pl-upload-button>
  </div>
</template>
<script>
import proto from '../spcp-proto.vue';
import PlUploadButton from "../../../../../components/public/plUploadButton";
export default {
    name: "spcp-upload-button",
  components: {PlUploadButton},
    extends: proto,
    props:{

    },
    data(){
        return {

        }
    },
    created() {
    },
}
</script>
<style scoped>

</style>
